# Commands in /particle/property/

## /particle/property/

Paricle Table control commands.

## Sub-directories :

/particle/property/decay/

  Decay Table control commands.

## Commands :

dump

  dump particle properties.

  Available at all Geant4 states.

stable [stable]

  Set stable flag.
  false: Unstable true: Stable

  Available Geant4 state(s) : PreInit Idle GeomClosed

  Parameters

  stable | type b |  |

lifetime [life] [Unit]

  Set life time.
  Unit of the time can be :
  s, ms, ns (default)

  Range : life >0.0

  Available Geant4 state(s) : PreInit Idle GeomClosed

  Parameters

  life | type d |  |
  Unit | type s | Omittable : default value = ns | Parameter candidates : s ms mus ns ps second millisecond microsecond nanosecond picosecond

verbose [verbose_level]

  Set Verbose level of particle property.
  0 : Silent (default)
  1 : Display warning messages
  2 : Display more

  Range : verbose_level >=0

  Available at all Geant4 states.

  Parameters

  verbose_level | type i | Omittable : default value = 0 |